<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	.topnav{
		display: flex;
		justify-content: center;
		align-content: center;
		width: 100%;
		height:8vw;
	}
	.midbar,.navitems{
		align-content: center;
		display: flex;
	}
	.menu,.search{
		width: 5%;
		text-align: center;	
	}
	.midbar{
		flex:1;
		justify-content: space-between;
	}
	.navitems{
		width:50%;
		justify-content: space-between;
	}
</style>
<body>
<div class="topnav">
	<div class="menu">=</div>
	<div class="midbar">
	<div class="logo">Logo</div>
	
	<div class="navitems">
		<div class="navitem">Home</div>
		<div class="navitem">Contact</div>
		<div class="navitem">About</div>
		<div class="navitem">Services</div>
		<div class="navitem">This</div>
	</div>
	</div>
	<div class="search">Search</div>
</div>
</body>
</html>